from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('basic_info', '0016_merchantsetting_type'),
        ('business', '0014_alter_balancechangerecord_source_type_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='paymentorder',
            name='bank_account',
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name='payment_orders',
                to='basic_info.bankaccount',
                verbose_name='银行账户',
            ),
        ),
        migrations.AddField(
            model_name='paymentorder',
            name='markup',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='附言'),
        ),
        migrations.AddField(
            model_name='receiptorder',
            name='bank_account',
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name='receipt_orders',
                to='basic_info.bankaccount',
                verbose_name='银行账户',
            ),
        ),
        migrations.AddField(
            model_name='receiptorder',
            name='markup',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='附言'),
        ),
    ]


